@charset "utf-8";

/* main */
.main_center{background-color:#fff}
.main_center h5{font-size:18px;color:#333;padding:20px 0 10px 0}

.visual_box{position:relative}
.visual_box:after{clear:both;display:block;width:0;height:0;overflow:hidden;content:'';opacity:0}
.visual_box .v_cont_wrap{float:left;width:100%;overflow:hidden;white-space:nowrap}
.visual_box .v_cont_wrap .v_cont{position:relative;float:left;width:0;overflow:hidden}
.visual_box .v_cont_wrap .v_cont:first-child{width:100%}
.visual_box .v_cont_wrap .v_cont img{display:block;width:100%;height:auto}
.visual_box .v_cont_wrap .v_cont * {font-family:WebNotoSansL}
.visual_box .v_cont_wrap .v_cont p{display:block;position:absolute;left:6%;top:10%;font-size:27px;line-height:1.1em;color:#fff;letter-spacing:-3px}
.visual_box .v_cont_wrap .v_cont p em{color:#076aa3;font-weight:bold}
.visual_box .v_cont_wrap .v_cont p span{font-weight:bold}
.visual_box .v_cont_wrap .box1 p{color:#076aa3}
.visual_box .v_cont_wrap .box3 p{color:#333;left:auto;right:5%;top:10%}
.visual_box .slick-dots{position:absolute;left:50%;bottom:5px;width:71px;height:21px;margin-left:-35px;text-align:center;}
.visual_box .slick-dots *{vertical-align:top}
.visual_box .slick-dots li{position:relative;z-index:1;display:inline-block;width:6px;height:6px;margin:6px 3px 0 3px;border:1px solid #fff;text-indent:-99999em;overflow:hidden;border-radius:4px;background-color:transparent}
.visual_box .slick-dots li.slick-active{background-color:#029692;border:1px solid #0ed2cd}
.visual_box .slick-dots li button{display:block;width:100%;height:100%;opacity:0;overflow:hidden;font-size:0;background-color:transparent}

.step01_menu{width:100%;height:95px; background:#1b5cb0;}
.step01_menu:after{clear:both;display:block;width:0;height:0;overflow:hidden;content:'';opacity:0}
.step01_menu .who,
.step01_menu .rnd{position:relative; float:left;height:100%;width:50%;box-sizing:border-box;background-repeat:no-repeat;background-position:right bottom}
.step01_menu .who span,
.step01_menu .rnd span{display:block;color:#141414;font-size:16px;padding:20px 0 10px 20px}
.step01_menu .who{background:url(../_img/main/bg_cpy01.jpg) no-repeat top left; background-size:cover;}
.step01_menu .who .tit_txt{font-size:17px; color:#fff; line-height:25px; font-family:'Titillium Web', Nanum Barun Gothic; font-weight:300; text-align:center; margin-top:27px;}
.step01_menu .who .s_txt{font-size:13px; color:#fff; line-height:18px; padding-top:5px; text-align:center}
.step01_menu .rnd p.more {color:#333;}


.step01_menu .rnd{background:url(../_img/main/bg_cpy02.jpg) no-repeat top left; background-size:cover;}
.step01_menu .rnd .tit_txt{font-size:17px; color:#424242; line-height:25px; font-family:'Titillium Web', Nanum Barun Gothic; font-weight:300; text-align:center; margin-top:27px;}
.step01_menu .rnd .s_txt{font-size:13px; color:#424242; line-height:18px; padding-top:5px; text-align:center}

.step02_menu{width:100%;height:95px;background:#a4a6b1;}
.step02_menu:after{clear:both;display:block;width:0;height:0;overflow:hidden;content:'';opacity:0}
.step02_menu .manu,
.step02_menu .global{position:relative; float:left;height:100%;width:50%;box-sizing:border-box;background-repeat:no-repeat;background-position:right bottom}
.step02_menu .manu span,
.step02_menu .global span{display:block;color:#141414;font-size:16px;padding:20px 0 10px 20px}
.step02_menu .manu{background:url(../_img/main/bg_cpy03.jpg) no-repeat top left; background-size:cover;}
.step02_menu .manu .tit_txt{font-size:17px; color:#fff; line-height:25px; font-family:'Titillium Web', Nanum Barun Gothic; font-weight:300; text-align:center; margin-top:27px;}
.step02_menu .manu .s_txt{font-size:13px; color:#fff; line-height:18px; padding-top:5px; text-align:center}
.step02_menu .global{background:url(../_img/main/bg_cpy04.jpg) no-repeat top left; background-size:cover;}
.step02_menu .global .tit_txt{font-size:17px; color:#fff; line-height:25px; font-family:'Titillium Web', Nanum Barun Gothic; font-weight:300; text-align:center; margin-top:27px;}
.step02_menu .global .s_txt{font-size:13px; color:#fff; line-height:18px; padding-top:5px; text-align:center}
p.s_txt.arrow {padding-top:5px !important;}
p.s_txt.arrow img {margin-top:0;}
.step03_menu {position:relative; width:100%;height:208px;background:url('/_kr/_img/main/rnd_bg01.png') left top no-repeat;}
.step03_menu:after{clear:both;display:block;width:0;height:0;overflow:hidden;content:'';opacity:0}
.step03_menu .contact {position:absolute; right:0; top:0; width:50%; height:100%; box-sizing:border-box; padding:55px 20px; background:rgba(255,255,255,0.6);}
.step03_menu .tit_txt{font-size:25px; color:#424242; line-height:25px; font-family:'Titillium Web', Nanum Barun Gothic; font-weight:300; }
.step03_menu .s_txt{font-size:13px; color:#424242; line-height:18px; padding-top:10px;}


.center_box{position:relative; width:100%; height:100%; background:url('../_img/talents_bg.png') no-repeat; background-color:#fbfbfb; background-size:200px; background-position:right bottom; }
.center_box .title{display:block; height:102px; padding-top:20px; padding-left:10px; }
.center_box .tit_txt{font-size:25px; color:#3f3f3f; line-height:25px; font-family:'Titillium Web', Nanum Barun Gothic; font-weight:300;}
.center_box .s_txt{font-size:13px; color:#3f3f3f; line-height:18px; padding-top:10px;}

.info_box{width:100%; height:202px; background:#f0f0f0;}
.info_box:after{clear:both;display:block;width:0;height:0;overflow:hidden;content:'';opacity:0}
.info_box .time,
.info_box .dart,
.info_box .smt{float:left;height:100%;width:33.3%;box-sizing:border-box;background-repeat:no-repeat;}
.info_box .smt{background-image:url('../_img/main/smt.png');background-color:#94acbc; background-position:center bottom}
.info_box .smt .tit_txt{font-size:23px; color:#fff; line-height:25px; font-family:'Titillium Web', Nanum Barun Gothic; font-weight:300; text-align:center; margin-top:50px;}
.info_box .dart{background-image:url('../_img/main/dart.png'); background-color:#dedad3;  text-align:center; line-height:202px;}

.info_box .time{background-color:#727272;background-size:150px auto}
.info_box .time .tit_txt{font-size:23px; color:#fff; line-height:25px; font-family:'Titillium Web', Nanum Barun Gothic; font-weight:300;  margin-top:50px; text-align:center;}
.info_box .time .s_txt{font-size:13px; color:#fff; line-height:18px; padding-top:10px; text-align:center}


.m_popup {float:left;width:100%;background:#fff; position:relative;overflow:hidden; box-sizing:border-box; padding:10px; text-align:left;}
.m_popup h3 {position:relative; font-size:25px;font-weight:300;font-family:'Titillium Web', Nanum Barun Gothic; color:#1b5cb0; padding:5px 0;}
.m_popup h3 a {position:absolute; right:0; top:-7px;}
.m_popup h3#his_tit {font-size:15px; line-height:25px; border-bottom:1px solid #19aa9b; padding-bottom:15px;}
.m_popup h3#his_tit em {font-size:25px; font-weight:900;}
.m_popup h3#his_tit em span {font-size:18px; font-weight:400;}
.m_popup h3#his_tit>span {}
.m_popup p {color:#1b5cb0;}
.m_popup #leftBox {position:relative;}
.m_popup #leftBox p {padding-top:5px; line-height:18px;}

.m_popup .historyBox {position:relative; box-sizing:border-box; margin-top:10px;}
.m_popup .historyBox ul li {position:relative; float:none !important; overflow:hidden; padding-left:50px; width:100% !important; box-sizing:border-box;}
.m_popup .historyBox ul li::after {}
.m_popup .historyBox ul li p {display:block;}
.m_popup .historyBox ul li p.year {position:absolute; left:0; top:0; font-size:17px; margin:0; font-weight:900;}
.m_popup .historyBox ul li .monthBox {margin-top:1px;}
.m_popup .historyBox ul li p.month {position:relative; padding-bottom:2px; padding-left:25px;}
.m_popup .historyBox ul li p.month span {position:absolute; left:0; top:0px; font-weight:900;}


.bx-controls-direction {display:none;}

.stepWrap {width:100%; overflow:hidden; padding:10px 15px 15px; box-sizing:border-box; text-align:center;}
.stepWrap h2 {font-size:21px; padding-bottom:13px; font-family:'Titillium Web', Nanum Barun Gothic; text-decoration:underline}
.stepWrap#historyWrap {background:#19aa9b;}
.stepWrap#historyWrap h2 {color:#fff;}

.stepWrap#rcmdWrap {}
.stepWrap#rcmdWrap h3 {text-align:left; color:#1c5aad; padding-bottom:10px; border-bottom:1px solid #aaa; font-size:15px;}
.stepWrap#rcmdWrap ul {margin-top:13px;}
.stepWrap#rcmdWrap ul li {position:relative; text-align:left; border:1px solid #777; margin:10px 0;}
.stepWrap#rcmdWrap ul li span {display:block; width:70%; margin:0 auto; padding:13px 0;}
.stepWrap#rcmdWrap ul li:first-of-type span {background:url(../_img/main/ico_rcmd02.png) no-repeat center left; background-size:30px;}
.stepWrap#rcmdWrap ul li:nth-of-type(2) span {background:url(../_img/main/ico_rcmd01.png) no-repeat center left; background-size:30px;}
.stepWrap#rcmdWrap ul li:last-of-type span {background:url(../_img/main/ico_rcmd03.png) no-repeat center left; background-size:30px;}
.stepWrap#rcmdWrap ul li span a {display:block; width:100%; padding-left:50px; background:url(../_img/main/btn_arrow.png) no-repeat center right; box-sizing:border-box; background-size:14px;}

.stepWrap#relWrap {background:#00b0ee;}
.stepWrap#relWrap h2 {color:#fff;}
.stepWrap#relWrap .board {position:relative; padding-top:29px;}
.stepWrap#relWrap .board p {text-align:left; color:#404040; min-height:50px; background:#fff; /*padding:35px 15px 15px 15px;*/ padding:15px; box-sizing:border-box;}
.stepWrap#relWrap .board p span {padding-bottom:10px;}
.stepWrap#relWrap .board p span img {padding:0; float:right;}
.stepWrap#relWrap .board p img {padding-top:10px;}
.stepWrap#relWrap span.mini_tab {position:absolute; top:0; left:0; background:#1b5cb0; color:#fff; padding:7px 13px}
.stepWrap#relWrap ul {margin-top:13px;}
.stepWrap#relWrap ul li {position:relative; text-align:left; border:1px solid #bcccd2; margin:10px 0; background:rgba(255,255,255,0.2);}
.stepWrap#relWrap ul li span {display:block; width:30%; height:40px; margin:0 auto;}
.stepWrap#relWrap ul li span a {display:block; width:100%; height:100%; background:url(../_img/main/btn_down.png) no-repeat center right; box-sizing:border-box; color:#fff; line-height:43px;}

/*.stepWrap#downWrap {}
.stepWrap#downWrap ul {margin-top:13px;}
.stepWrap#downWrap ul li {position:relative; text-align:left; margin:10px 0;background:#7495a1;}
.stepWrap#downWrap ul li span {display:block; width:30%; height:40px; margin:0 auto;}
.stepWrap#downWrap ul li span a {display:block; width:100%; height:100%; background:url(../_img/main/btn_down.png) no-repeat center right; box-sizing:border-box; line-height:43px; color:#fff;}
*/





p.more {position:absolute; color:#fff; font-size:21px; right:10px; top:10px;}
